# Press a key to test box drawing
#
wb.cls()
while True:
    k=wb.getkey()
    if (k==0):
        color = wb.rand(65536)
        x0=wb.rand(128)
        y0=wb.rand(128)
        x1=wb.rand(128)
        y1=wb.rand(128)
        wb.line(x0,y0,x1,y1,color,1)
    else:
        wb.box(wb.rand(128),wb.rand(128),16,16,wb.rand(65536))

